Please add line sinuosity

2015-03-15 11:49 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20550

Description

The command is present in gvSIG, coded as part of SEXTANTE. It would be good to add it to Processing as well.

Associated revisions

Revision 251e1d53 - 2018-03-12 04:58 AM - Nyall Dawson

[FEATURE][processing] Add line sinuosity to "Export Geometry Info"

Adds line sinuosity and straight distance to the stats calculated

by "Export Geometry Info"

Fixes #12376

History

#1 - 2015-03-28 03:39 AM - Gabriela Osaci Costache

The command is called "Geometric properties of line layer" and he calculates: length, straight, sinuosity, average an, direction.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-03-06 06:40 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

- Category changed from Processing/Core to Processing/QGIS

Still missing in QGIS 3.

#4 - 2018-03-12 04:57 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|251e1d53523a88ef556f0fbd27d8517c5bf08e7f.
